> ## Documentation Index
> Fetch the complete documentation index at: https://docs.imprint.co/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete order

> Delete an existing order



## OpenAPI

````yaml /api-reference/openapi.yaml delete /v2/orders/{order_id}
openapi: 3.1.0
info:
  title: Public Imprint API
  version: '2.0'
servers:
  - url: https://dev.sbx.imprint.co
    description: Imprint public api sandbox
security:
  - basicAuth: []
  - bearerAuth: []
paths:
  /v2/orders/{order_id}:
    delete:
      tags:
        - Orders
      summary: Delete order
      description: Delete an existing order
      operationId: deleteOrder
      parameters:
        - name: order_id
          in: path
          required: true
          schema:
            type: string
          description: Unique identifier for the order
          example: 77f60af4-185e-4867-b113-34e3cf7c6acd
      responses:
        '204':
          description: Order deleted successfully
components:
  securitySchemes:
    bearerAuth:
      bearerFormat: auth-scheme
      description: >-
        Bearer HTTP authentication. Allowed headers-- Authorization: Bearer
        <api_key>
      scheme: bearer
      type: http

````